Support » Plugin: Event Registration » [Plugin: Event Registration] Upgrade Issues from version 4.0

  • Plugin Author avdude

    (@avdude)


    ALERT: Some of you are having trouble with the plugin when upgrading from 4.0. Please deactivate and activate it 2x and that generally resolves the issue. Version 5.xx does data table rewrites and this sometimes fails during the process the first time. Check under your support tab and verify that your table versions are 5.xx otherwise deactivate and reactivate a couple of times and you should be good. Email me if this doesnt resolve the issue and I will assist. consultant@avdude.com

    http://wordpress.org/extend/plugins/event-registration/

  • The topic ‘[Plugin: Event Registration] Upgrade Issues from version 4.0’ is closed to new replies.